{
  "pins": {
    "alacritty": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "rose-pine",
        "repo": "alacritty"
      },
      "branch": "main",
      "revision": "3c3e36eb5225b0eb6f1aa989f9d9e783a5b47a83",
      "url": "https://github.com/rose-pine/alacritty/archive/3c3e36eb5225b0eb6f1aa989f9d9e783a5b47a83.tar.gz",
      "hash": "1b9ff2a1mmhagmajvq49p2mrb22skdcq3hx6d6pjgk2vxvhhfkrd"
    },
    "bat": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "catppuccin",
        "repo": "bat"
      },
      "branch": "main",
      "revision": "d3feec47b16a8e99eabb34cdfbaa115541d374fc",
      "url": "https://github.com/catppuccin/bat/archive/d3feec47b16a8e99eabb34cdfbaa115541d374fc.tar.gz",
      "hash": "1g73x0p8pbzb8d1g1x1fwhwf05sj3nzhbhb65811752p5178fh5k"
    },
    "btop": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "rose-pine",
        "repo": "btop"
      },
      "branch": "main",
      "revision": "6d6abdc0a8c8bcd3b056d9fe3256cfbe7e359312",
      "url": "https://github.com/rose-pine/btop/archive/6d6abdc0a8c8bcd3b056d9fe3256cfbe7e359312.tar.gz",
      "hash": "15s3llr9snrg30fh39a2gfzmjd8p5ki8vaggznm9jirjzdhm0a5i"
    },
    "cava": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "rose-pine",
        "repo": "cava"
      },
      "branch": "main",
      "revision": "f9a915563d281d4a58e6f9fe701bdb769f1bbf26",
      "url": "https://github.com/rose-pine/cava/archive/f9a915563d281d4a58e6f9fe701bdb769f1bbf26.tar.gz",
      "hash": "06qzrlbj2kzrbrq6ag9kha0yx3yvixsz79p7x4ib2dxl9rkxk7gf"
    },
    "dunst": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "catppuccin",
        "repo": "dunst"
      },
      "branch": "main",
      "revision": "f02cd2894411c9b4caa207cfd8ed6345f97c0455",
      "url": "https://github.com/catppuccin/dunst/archive/f02cd2894411c9b4caa207cfd8ed6345f97c0455.tar.gz",
      "hash": "07lf6yz3sd0vrs0ls5cm2w6j71kp7snyn5brjkdzz6vms6m4v9qi"
    },
    "fcitx5": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "rose-pine",
        "repo": "fcitx5"
      },
      "branch": "main",
      "revision": "148de09929c2e2f948376bb23bc25d72006403bc",
      "url": "https://github.com/rose-pine/fcitx5/archive/148de09929c2e2f948376bb23bc25d72006403bc.tar.gz",
      "hash": "0gywb8ykb2j3zyr20w1mc3f5xfw2aw4v9b821d55w36ja753k52a"
    },
    "fish": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "rose-pine",
        "repo": "fish"
      },
      "branch": "main",
      "revision": "38aab5baabefea1bc7e560ba3fbdb53cb91a6186",
      "url": "https://github.com/rose-pine/fish/archive/38aab5baabefea1bc7e560ba3fbdb53cb91a6186.tar.gz",
      "hash": "0bwsq9pz1nlhbr3kyz677prgyk973sgis72xamm1737zqa98c8bd"
    },
    "foot": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "EuCaue",
        "repo": "foot"
      },
      "branch": "main",
      "revision": "a4504926bf7aa748479adf4103d721aec7b735c5",
      "url": "https://github.com/EuCaue/foot/archive/a4504926bf7aa748479adf4103d721aec7b735c5.tar.gz",
      "hash": "1a4854csxs4x5hjmz2k5zr68qmxi117bgq90yd62kz6v4lbn8jqa"
    },
    "grub": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "catppuccin",
        "repo": "grub"
      },
      "branch": "main",
      "revision": "b8e617076daed2b38292af9e14c0a22e2c2bd659",
      "url": "https://github.com/catppuccin/grub/archive/b8e617076daed2b38292af9e14c0a22e2c2bd659.tar.gz",
      "hash": "0sx08xc9zd3ys9bgy7z57gngamgh8gm2623s3xbx87d46ami9z36"
    },
    "helix": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "rose-pine",
        "repo": "helix"
      },
      "branch": "main",
      "revision": "15e1ff4ff7c59bf8d75d648d652112acb1efc412",
      "url": "https://github.com/rose-pine/helix/archive/15e1ff4ff7c59bf8d75d648d652112acb1efc412.tar.gz",
      "hash": "1gmvjks39spz1lmv1b1f1jgpfjhsg603gc2dxs5hzj93vmlbl7ph"
    },
    "hyprland": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "rose-pine",
        "repo": "hyprland"
      },
      "branch": "main",
      "revision": "6898fe967c59f9bec614a9a58993e0cb8090d052",
      "url": "https://github.com/rose-pine/hyprland/archive/6898fe967c59f9bec614a9a58993e0cb8090d052.tar.gz",
      "hash": "1l9xrrympg8ikvmq8mazb9x2byci4l230hqgyagvl3id8xkiicm1"
    },
    "imv": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "catppuccin",
        "repo": "imv"
      },
      "branch": "main",
      "revision": "0317a097b6ec8122b1da6d02f61d0c5158019f6e",
      "url": "https://github.com/catppuccin/imv/archive/0317a097b6ec8122b1da6d02f61d0c5158019f6e.tar.gz",
      "hash": "12df3lvsbss433m938fbm9snxv324s8z2j37jjfj6mb2rv21palz"
    },
    "k9s": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "catppuccin",
        "repo": "k9s"
      },
      "branch": "main",
      "revision": "fdbec82284744a1fc2eb3e2d24cb92ef87ffb8b4",
      "url": "https://github.com/catppuccin/k9s/archive/fdbec82284744a1fc2eb3e2d24cb92ef87ffb8b4.tar.gz",
      "hash": "0cs7j1z0xq66w0700qcrc6ynzmw3bdr422p1rnkl7hxq8g4a67zn"
    },
    "lazygit": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "catppuccin",
        "repo": "lazygit"
      },
      "branch": "main",
      "revision": "772b45481933de5b912cd6176ea8d827217efd1b",
      "url": "https://github.com/catppuccin/lazygit/archive/772b45481933de5b912cd6176ea8d827217efd1b.tar.gz",
      "hash": "01airvhdh5mnsr945a6ij8rz5ks8cn246q3an5k8k4b9zari0r6c"
    },
    "mako": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "catppuccin",
        "repo": "mako"
      },
      "branch": "main",
      "revision": "92844f144e72f2dc8727879ec141ffdacf3ff6a1",
      "url": "https://github.com/catppuccin/mako/archive/92844f144e72f2dc8727879ec141ffdacf3ff6a1.tar.gz",
      "hash": "0nz5x66bv0nhmgh2slw647j69x7pqcw0cyclkpv3bq6c5bw9j24f"
    },
    "micro": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "catppuccin",
        "repo": "micro"
      },
      "branch": "main",
      "revision": "2802b32308e5b1a827689c095f11ae604bbc85e6",
      "url": "https://github.com/catppuccin/micro/archive/2802b32308e5b1a827689c095f11ae604bbc85e6.tar.gz",
      "hash": "1d28rhywzwhdg3qzjmgq4xjga7lg19hm4zkcfqjaf7c25pczg5zq"
    },
    "mpv": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "catppuccin",
        "repo": "mpv"
      },
      "branch": "main",
      "revision": "7b93fb0febd0490a8ccfe3077ab7741a9b4ef44a",
      "url": "https://github.com/catppuccin/mpv/archive/7b93fb0febd0490a8ccfe3077ab7741a9b4ef44a.tar.gz",
      "hash": "1wzahqxqrblalkcxi4ll05vi5rhmsm3z4mk7d96rfka2c38wc5wj"
    },
    "newsboat": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "catppuccin",
        "repo": "newsboat"
      },
      "branch": "main",
      "revision": "be3d0ee1ba0fc26baf7a47c2aa7032b7541deb0f",
      "url": "https://github.com/catppuccin/newsboat/archive/be3d0ee1ba0fc26baf7a47c2aa7032b7541deb0f.tar.gz",
      "hash": "04ib4lvma5959n943f7myzbc2blmb8n2dd7bkb0xgl2rnpfx2fvk"
    },
    "nvim": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "catppuccin",
        "repo": "nvim"
      },
      "branch": "main",
      "revision": "63685e1562ef53873c9764b483d7ac5c7a608922",
      "url": "https://github.com/catppuccin/nvim/archive/63685e1562ef53873c9764b483d7ac5c7a608922.tar.gz",
      "hash": "1b283i43p1i49mql84s6njfnf4mdf9csknp9hdkjjagwfi509wgm"
    },
    "obs": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "catppuccin",
        "repo": "obs"
      },
      "branch": "main",
      "revision": "b17939991545bdd6232e688ec5004b6dfae46f69",
      "url": "https://github.com/catppuccin/obs/archive/b17939991545bdd6232e688ec5004b6dfae46f69.tar.gz",
      "hash": "15ndpcy8a37997vd14z08arlv3zk5ldlmb7s7i63dz15yxqnaaym"
    },
    "palette": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "rose-pine",
        "repo": "palette"
      },
      "branch": "main",
      "revision": "d5bbdaaed9b5ad575bce5d924a5a5032f16d8450",
      "url": "https://github.com/rose-pine/palette/archive/d5bbdaaed9b5ad575bce5d924a5a5032f16d8450.tar.gz",
      "hash": "12zqwps9l7r1dil7in6x0gv6i4cp10915ydy5ydalwrryywp84z3"
    },
    "polybar": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "catppuccin",
        "repo": "polybar"
      },
      "branch": "main",
      "revision": "20054f39d3b77bd1afc765981a42c3467bf91204",
      "url": "https://github.com/catppuccin/polybar/archive/20054f39d3b77bd1afc765981a42c3467bf91204.tar.gz",
      "hash": "130szcc72vnsl0872qpiiqad1qcspmasana4p2g9v3jxgn03xi4c"
    },
    "rio": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "catppuccin",
        "repo": "rio"
      },
      "branch": "main",
      "revision": "6d93b3385a0f2ae586edc30aa64601d40ea382d5",
      "url": "https://github.com/catppuccin/rio/archive/6d93b3385a0f2ae586edc30aa64601d40ea382d5.tar.gz",
      "hash": "171pb62q1rzpr802yb93sj30vq3b3kiqlac8nva08rgjb94z5ipi"
    },
    "rofi": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "catppuccin",
        "repo": "rofi"
      },
      "branch": "main",
      "revision": "b636a00fd40a7899a8206195464ae8b7f0450a6d",
      "url": "https://github.com/catppuccin/rofi/archive/b636a00fd40a7899a8206195464ae8b7f0450a6d.tar.gz",
      "hash": "1a1sr451nsfii70j2f5qf8wq4jns0d4477a2kzh3993xdnx1j3yc"
    },
    "rose-pine-dunst": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "d2718nis",
        "repo": "rose-pine-dunst"
      },
      "branch": "main",
      "revision": "496499eaed38a07ce4f79ec91baaf6e1e4c28bc5",
      "url": "https://github.com/d2718nis/rose-pine-dunst/archive/496499eaed38a07ce4f79ec91baaf6e1e4c28bc5.tar.gz",
      "hash": "0x7cqbcn7zygab9xbmbarz06wxkj3wxxffwmka33ljhm8gk3x0ay"
    },
    "skim": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "catppuccin",
        "repo": "skim"
      },
      "branch": "main",
      "revision": "d39304b5f84721788b19bc40aebcfd7720208d8a",
      "url": "https://github.com/catppuccin/skim/archive/d39304b5f84721788b19bc40aebcfd7720208d8a.tar.gz",
      "hash": "1b6cd1wfkprrn7imgf1w1f9a6iqy3bql2ansy7l0k44ps1gwrvxq"
    },
    "spotify-player": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "catppuccin",
        "repo": "spotify-player"
      },
      "branch": "main",
      "revision": "34b3d23806770185b72466d777853c73454b85a6",
      "url": "https://github.com/catppuccin/spotify-player/archive/34b3d23806770185b72466d777853c73454b85a6.tar.gz",
      "hash": "15cz4x432681zwik8dwmjljj628v540c1fz1m4v6nvvw63bdzsbr"
    },
    "starship": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "catppuccin",
        "repo": "starship"
      },
      "branch": "main",
      "revision": "3c4749512e7d552adf48e75e5182a271392ab176",
      "url": "https://github.com/catppuccin/starship/archive/3c4749512e7d552adf48e75e5182a271392ab176.tar.gz",
      "hash": "0w1i9zjngx63khwrdcmw0zzpvp860aznq9dmdh07s1kkcxvydwdp"
    },
    "sway": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "catppuccin",
        "repo": "sway"
      },
      "branch": "main",
      "revision": "5f9da99a43336583c7d5ebddf78d7b615911e5ea",
      "url": "https://github.com/catppuccin/sway/archive/5f9da99a43336583c7d5ebddf78d7b615911e5ea.tar.gz",
      "hash": "0n3fpb9pkmis932jv5b1gz045xyhw9cqybild20hsv45lr3r5f1q"
    },
    "swaylock": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "catppuccin",
        "repo": "swaylock"
      },
      "branch": "main",
      "revision": "77246bbbbf8926bdb8962cffab6616bc2b9e8a06",
      "url": "https://github.com/catppuccin/swaylock/archive/77246bbbbf8926bdb8962cffab6616bc2b9e8a06.tar.gz",
      "hash": "02nql7ry71fxlhj0vsbsxi3jrmfajxmapr9gg0mzp0k0bxwqxa00"
    },
    "tm-theme": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "rose-pine",
        "repo": "tm-theme"
      },
      "branch": "main",
      "revision": "c4235f9a65fd180ac0f5e4396e3a86e21a0884ec",
      "url": "https://github.com/rose-pine/tm-theme/archive/c4235f9a65fd180ac0f5e4396e3a86e21a0884ec.tar.gz",
      "hash": "19k0r1mrhqhlf1xfzvd1q8ihpic86f84kbmgy0m314w3w9cbqf4f"
    },
    "tmux": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "catppuccin",
        "repo": "tmux"
      },
      "branch": "main",
      "revision": "1612a23174a6771ac466312eb156f83b8b89d907",
      "url": "https://github.com/catppuccin/tmux/archive/1612a23174a6771ac466312eb156f83b8b89d907.tar.gz",
      "hash": "0mrj9kasry1csfh24gpdh713ha3ia2vfljjd81kw40rg1nn58g4d"
    },
    "tofi": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "catppuccin",
        "repo": "tofi"
      },
      "branch": "main",
      "revision": "d6106461867c077a5e1d25236e02b7be7c83839e",
      "url": "https://github.com/catppuccin/tofi/archive/d6106461867c077a5e1d25236e02b7be7c83839e.tar.gz",
      "hash": "0hfa7jmr83h5m89mv5bzmd0wnq7819g5433wnj2ahyw2kg8yvfxs"
    },
    "waybar": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "catppuccin",
        "repo": "waybar"
      },
      "branch": "main",
      "revision": "ee8ed32b4f63e9c417249c109818dcc05a2e25da",
      "url": "https://github.com/catppuccin/waybar/archive/ee8ed32b4f63e9c417249c109818dcc05a2e25da.tar.gz",
      "hash": "0q4mzqx3w6cywfifs7ij8qzhzvj59dfdzpvqx76vpnhd2zm35bfd"
    },
    "yazi": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "catppuccin",
        "repo": "yazi"
      },
      "branch": "main",
      "revision": "37dec9bf1f7e52e0d593c225827b9dbc71ce504c",
      "url": "https://github.com/catppuccin/yazi/archive/37dec9bf1f7e52e0d593c225827b9dbc71ce504c.tar.gz",
      "hash": "1dfakxd5fd1z17bf2l4a48wmal9pk9ybc0zxwnmvjaqj2gd3k6m0"
    },
    "zathura": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "catppuccin",
        "repo": "zathura"
      },
      "branch": "main",
      "revision": "0adc53028d81bf047461bc61c43a484d11b15220",
      "url": "https://github.com/catppuccin/zathura/archive/0adc53028d81bf047461bc61c43a484d11b15220.tar.gz",
      "hash": "1cj1z2bh1qw1sbgqmk4i450yv7rgwcz06yhar23ccadsx22gzw7y"
    },
    "zsh-syntax-highlighting": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "catppuccin",
        "repo": "zsh-syntax-highlighting"
      },
      "branch": "main",
      "revision": "7926c3d3e17d26b3779851a2255b95ee650bd928",
      "url": "https://github.com/catppuccin/zsh-syntax-highlighting/archive/7926c3d3e17d26b3779851a2255b95ee650bd928.tar.gz",
      "hash": "1yjgpd44hhyk2mpg5g1scf53dwpjbyqbi2i8zhv98qkk1as77awp"
    }
  },
  "version": 3
}
